subjob jload -k$EBMSYS -w
if [ $? -ne 0 ]
then
  echo ERROR job jload aborted
  exit 1
fi
subjob jobtest -k$EBMSYS -w
if [ $? -ne 0 ]
then
  echo ERROR job jobtest aborted
  exit 1
fi
subjob jobtest1 -k$EBMSYS -w
if [ $? -ne 0 ]
then
  echo ERROR job jobtest aborted
  exit 1
fi
subjob junload -k$EBMSYS -w
if [ $? -ne 0 ]
then
  echo ERROR job junload aborted
  exit 1
fi
echo oracle demo terminated
